#inputForm {
    padding: 10px;
    position: relative;
}

input {
    width: 10%;
}

#floatingInput, #floatingPassword {
    border-left: 0;
    border-right: 0;
    border-top: 0;
    border-radius: 0%;
}

#login-button {
    margin-top: 55px;
    background-color: #f9e45b;
}

h2 {
    font-weight: 800;
    margin-top: 5em;
}

#loginImage {
    position: relative;
    top: 5em;
}

.img-thumbnail {
    border: 0;
}

.row {
  margin-left: auto;
  margin-right: auto;
}

#managerRoute {
    margin: auto;
    width: 50%;
}

#managerLoginP {
    margin-top: 45px;
}

.container {
    width: 80%;
}

i {
    color: #1b4d89;
    position: relative;
    top: 7px;
    left: 5px;
    cursor: pointer;
}

#loginError {
    color: red;
}